Alerta de Segurança Debian

DSA-966-1 adzapper -- negação de serviço

Data do Alerta:
09 Fev 2006
Pacotes Afetados:
adzapper
Vulnerável:
Sim
Referência à base de dados de segurança:
No sistema de acompanhamento de bugs do Debian: Bug 350308.
No dicionário CVE do Mitre: CVE-2006-0046.
Informações adicionais:

Thomas Reifferscheid descobriu que o adzapper, um eliminador de anúncios para proxies, quando instalado como plugin no squid, o cache de objetos da Internet, pode consumir grande quantidade de recursos da CPU e causar negação de serviço no equipamento que hospeda o proxy.

A antiga distribuição estável ("woody") não contém o pacote adzapper.

Para a distribuição estável ("sarge") este problema foi corrigido na versão 20050316-1sarge1.

Para a distribuição instável ("sid") este problema foi corrigido na versão 20060115-1.

Recomendamos que você atualize seu pacote adzapper.

Corrigido em:

Debian GNU/Linux 3.1 (sarge)

Fonte:
http://security.debian.org/pool/updates/main/a/adzapper/adzapper_20050316-1sarge1.dsc
http://security.debian.org/pool/updates/main/a/adzapper/adzapper_20050316-1sarge1.diff.gz
http://security.debian.org/pool/updates/main/a/adzapper/adzapper_20050316.orig.tar.gz
Componente independente de arquitetura:
http://security.debian.org/pool/updates/main/a/adzapper/adzapper_20050316-1sarge1_all.deb

Checksums MD5 dos arquivos listados estão disponíveis no alerta original.